.EditUpdatesButton
{
    position: absolute;
    z-index: 500;

    display: flex;
    align-self: flex-end;
    justify-content: center;
    align-items: center;

    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    margin-right: 2rem;

    font-size: 1.5rem;
    color: white;
    cursor: pointer;

    background-color: red;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.25);

    transition-property: background-color, color;
    transition-duration: 0.1s, 0.1s;
    transition-timing-function: ease-in;
}

@media (hover: hover)
{
    .EditUpdatesButton:hover
    {
        background-color: rgb(200, 0, 0);
        color: black;
    }
}